.l-container {
  width: 100%;
}

.feature {
  background: #d1d6d9;
  color: #000;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-feature-settings: "palt";
  font-style: normal;
  font-weight: 300;
  padding-top: 65px;
  padding-bottom: 166px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}
.feature a:hover {
  opacity: 0.7;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .credit {
  display: flex;
}
.feature .credit li {
  font-family: "nimbus-sans", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
  white-space: nowrap;
}
.feature .credit li a {
  border-bottom: solid #000 1px;
}
.feature .credit__text {
  margin-right: 3px;
}
.feature .hero {
  height: 850px;
  margin: 0 auto 198px;
  position: relative;
  width: 1400px;
}
.feature .hero__img01 {
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 700px;
  transition: clip-path 1.2s cubic-bezier(0.8, 0, 0.15, 1);
}
.feature .hero__img02 {
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
  position: absolute;
  top: 0;
  right: 0;
  width: 700px;
  transition: clip-path 1.2s cubic-bezier(0.8, 0, 0.15, 1);
}
.feature .hero__ttl {
  clip-path: inset(0 100% 0 0);
  color: #fff;
  font-family: "trajan-pro-3", serif;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.09em;
  padding-left: 8px;
  position: absolute;
  top: 354px;
  left: 50%;
  transform: translate(-50%, 0);
  transition: clip-path 1.2s cubic-bezier(0.8, 0, 0.15, 1);
  transition-delay: 0.5s;
}
.feature .hero__txt {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.115em;
  line-height: 1.9;
  padding-left: 4px;
  position: absolute;
  top: 465px;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, 0);
  transition: opacity 2s;
  transition-delay: 1.3s;
}
.feature .hero.is-active .hero__img01 {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.feature .hero.is-active .hero__img02 {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.feature .hero.is-active .hero__ttl {
  clip-path: inset(0 0 0 0);
}
.feature .hero.is-active .hero__txt {
  opacity: 1;
}
.feature .cap {
  font-size: 20px;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 45px;
  opacity: 0;
  transition: opacity 2s;
}
.feature .cap::before {
  border-bottom: solid #000 1px;
  clip-path: inset(0 0 0 100%);
  content: "";
  height: 1px;
  position: absolute;
  top: 13px;
  left: 0;
  transition: clip-path 1s 0.5s;
}
.feature .cap::after {
  border-bottom: solid #000 1px;
  clip-path: inset(0 100% 0 0);
  content: "";
  height: 1px;
  position: absolute;
  top: 13px;
  right: 0;
  transition: clip-path 1s 0.5s;
  width: 0;
}
.feature .cap.is-active {
  opacity: 1;
}
.feature .txt {
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 26px;
  text-align: justify;
}
.feature .info {
  opacity: 0;
  transition: opacity 2s;
}
.feature .info.is-active {
  opacity: 1;
}
.feature .decoTxt {
  margin-bottom: 96px;
  overflow: hidden;
}
.feature .decoTxt p {
  color: rgba(0, 0, 0, 0.1);
  font-family: "trajan-pro-3", serif;
  font-size: 300px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.08em;
  line-height: 1;
  padding-left: 25px;
  transform: translateY(100%);
  transition: transform 1.5s cubic-bezier(0.16, 1, 0.3, 1);
}
.feature .decoTxt p span {
  margin: 0 -5px 0 -26px;
}
.feature .decoTxt.is-active p {
  transform: translateY(0);
}
.feature .c__01 {
  margin: 0 auto 147px;
  width: 600px;
}
.feature .c__01 .cap.is-active::before, .feature .c__01 .cap.is-active::after {
  clip-path: inset(0 0 0 0);
  width: 136px;
}
.feature .c__01_img01 {
  margin-bottom: 39px;
  overflow: hidden;
  position: relative;
}
.feature .c__01_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__01_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__01_img01.is-active::before {
  height: 0%;
}
.feature .c__01_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__01 .credit {
  justify-content: center;
  margin-bottom: 34px;
}
.feature .c__02 {
  width: 500px;
}
.feature .c__02_img01 {
  margin-bottom: 39px;
  overflow: hidden;
  position: relative;
}
.feature .c__02_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__02_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__02_img01.is-active::before {
  height: 0%;
}
.feature .c__02_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__02 .credit {
  justify-content: center;
  margin-bottom: 28px;
}
.feature .c__02 .credit li {
  margin: 0 4px;
}
.feature .c__02 .txt {
  letter-spacing: 0.03em;
  line-height: 27px;
}
.feature .c__03 {
  margin-top: 350px;
  width: 500px;
}
.feature .c__03_img01 {
  margin-bottom: 39px;
  overflow: hidden;
  position: relative;
}
.feature .c__03_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__03_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__03_img01.is-active::before {
  height: 0%;
}
.feature .c__03_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__03 .credit {
  justify-content: center;
  margin-bottom: 31px;
}
.feature .c__03 .credit li {
  margin: 0 4px;
}
.feature .c__03 .txt {
  letter-spacing: 0.03em;
  line-height: 27px;
}
.feature .c__04 {
  margin: 0 auto 131px;
  width: 600px;
}
.feature .c__04 .cap {
  letter-spacing: 0.05em;
}
.feature .c__04 .cap.is-active::before, .feature .c__04 .cap.is-active::after {
  clip-path: inset(0 0 0 0);
  top: 14px;
  width: 117px;
}
.feature .c__04_img01 {
  margin-bottom: 39px;
  overflow: hidden;
  position: relative;
}
.feature .c__04_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__04_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__04_img01.is-active::before {
  height: 0%;
}
.feature .c__04_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__04 .credit {
  justify-content: center;
  margin-bottom: 33px;
}
.feature .c__04 .txt {
  letter-spacing: 0.03em;
  line-height: 27px;
}
.feature .c__05 {
  margin: 0 auto 144px;
  width: 600px;
}
.feature .c__05 .cap {
  letter-spacing: 0.05em;
}
.feature .c__05 .cap.is-active::before, .feature .c__05 .cap.is-active::after {
  clip-path: inset(0 0 0 0);
  top: 14px;
  width: 117px;
}
.feature .c__05_img01 {
  margin-bottom: 41px;
  overflow: hidden;
  position: relative;
}
.feature .c__05_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__05_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__05_img01.is-active::before {
  height: 0%;
}
.feature .c__05_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__05 .credit {
  justify-content: center;
  margin-bottom: 33px;
}
.feature .c__05 .txt {
  letter-spacing: 0.075em;
  line-height: 26px;
}
.feature .c__06 {
  width: 500px;
}
.feature .c__06_img01 {
  margin-bottom: 40px;
  overflow: hidden;
  position: relative;
}
.feature .c__06_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__06_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__06_img01.is-active::before {
  height: 0%;
}
.feature .c__06_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__06 .credit {
  justify-content: center;
  margin-bottom: 28px;
}
.feature .c__06 .credit li {
  margin: 0 4px;
}
.feature .c__06 .txt {
  letter-spacing: 0;
  line-height: 27px;
}
.feature .c__07 {
  margin-top: 352px;
  width: 500px;
}
.feature .c__07_img01 {
  margin-bottom: 39px;
  overflow: hidden;
  position: relative;
}
.feature .c__07_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__07_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__07_img01.is-active::before {
  height: 0%;
}
.feature .c__07_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__07 .credit {
  justify-content: center;
  margin-bottom: 29px;
}
.feature .c__07 .credit li {
  margin: 0 4px;
}
.feature .c__07 .txt {
  letter-spacing: 0.03em;
  line-height: 27px;
}
.feature .c__08 {
  margin: 0 auto 158px;
  width: 600px;
}
.feature .c__08 .cap {
  letter-spacing: 0.05em;
}
.feature .c__08 .cap.is-active::before, .feature .c__08 .cap.is-active::after {
  clip-path: inset(0 0 0 0);
  top: 14px;
  width: 117px;
}
.feature .c__08_img01 {
  margin-bottom: 39px;
  overflow: hidden;
  position: relative;
}
.feature .c__08_img01::before {
  background: #d1d6d9;
  content: "";
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: height 0.8s ease;
  width: 100%;
  z-index: 3;
}
.feature .c__08_img01 img {
  opacity: 0;
  transform: scale(1.2);
  transition: 0.8s ease;
}
.feature .c__08_img01.is-active::before {
  height: 0%;
}
.feature .c__08_img01.is-active img {
  opacity: 1;
  transform: none;
}
.feature .c__08 .credit {
  justify-content: center;
  margin-bottom: 33px;
}
.feature .c__08 .txt {
  letter-spacing: 0.03em;
  line-height: 27px;
}
.feature .c__wrap01 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 141px;
  position: relative;
  width: 1054px;
}
.feature .c__wrap02 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin: 0 auto 111px;
  position: relative;
  width: 1054px;
}
.feature .btn {
  border-bottom: solid #000 1px;
  font-family: "nimbus-sans", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1.3;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}